[DM-Focus-SE UTUIDataProvider_MapInfo]
MapName=DM-Focus-SE
FriendlyName=Focus-SE
NumPlayers=2 to 6 Players   Author: Sander Vereecken "ZixXer"
PreviewImageMarkup=<Images:DM-Focus-SE.Preview.FocusPreview>
Description=This is a tech base just below the the ground.
And it is lost for years, and now filled with blood willing guys.

Contact me: SanderVereecken@hotmal.com
for bugs, fan mail, etc.
